<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <form name="search"> Search the visitors:
        <table id="age-table">
            <tr>
                <td>Age:</td>
                <td id="age-list">
                    <label><input type="radio" name="age" value="young">less than 18</label>
                    <label><input type="radio" name="age" value="mature">18-50</label>
                    <label><input type="radio" name="age" value="senior">more than 50</label>
                </td>
            </tr>
            <tr>
                <td>Additionally:</td>
                <td>
                    <input type="text" name="info[0]">
                    <input type="text" name="info[1]">
                    <input type="text" name="info[2]">
                </td>
            </tr>
        </table>

        <input type="submit" value="Search!">
    </form>
    <script src="task03.js"></script>
</body>

</html>
